Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
seek_arg Struct Reference

## Data Fields
VALUE | io
VALUE | offset
int | mode

## Detailed Description

Definition at line 10506 of file io.c.

## Field Documentation

## ◆ io

VALUE seek_arg::io

Definition at line 10507 of file io.c.

## ◆ mode

int seek_arg::mode

Definition at line 10509 of file io.c.

## ◆ offset

VALUE seek_arg::offset

Definition at line 10508 of file io.c.

The documentation for this struct was generated from the following file:

- io.c